@charset "utf-8";
@font-face {
  font-family: 'Local Noto Sans JP';
    src: 
      local('Noto Sans JP'), /* Windows用 */
      local('Noto Sans CJK JP Regular') /* Android用 */;
  }

/*common*/
.sec_contents .box_btn a{
  display: block;
  width: 100%;
  padding: 12px 15px;
  text-align: center;
  font-weight: 700;
  background-color: #fff;
  outline: solid 1px #85c6ce;
  outline-offset: -3px;
  border-radius: 40px;
  box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.2);
}
.sec_contents .box_btn a span{
  display: block;
  padding-right: 33px;
  background: url(../img/ico_link.svg)no-repeat center right;
  background-size: 20px auto;
}

.sec_contents .box_img{
  width: 66.6%;
  margin: 30px auto 0;
  text-align: center;
}
@media (min-width :835px){
  .sec_contents .box_btn a{
    padding: 15px 18px;
    outline-offset: -4px;
    border-radius:50px;
  }
  .sec_contents .box_btn a span{
    padding-right:36px;
    background-size: 25px auto;
  }
}
/* sec_main --------------------------------------*/
.sec_main{
  padding-bottom:65%;
  background: url(../img/bg_main.jpg)no-repeat center bottom;
  background-size: 100% auto;
  background-color: #f3d3ce;
}
.sec_main h1{
  width: 100%;
  margin: -48px auto 0;
  max-width: 697px;
}
.sec_main .ttl_sub{
  width: 90%;
  margin: 0 auto 0;
}
.sec_main .txt_lead{
  margin-top: -10px;
  font-family: "LINE Seed JP", sans-serif;
  font-weight: 500;
  line-height: 1.643;
  text-align: center;
}
/* sec_intro --------------------------------------*/
.sec_intro{
  padding-bottom: 40px;
  background-color: #fdebd2;
  background-image: linear-gradient(90deg, #dfd4d2 1px, transparent 1px), linear-gradient(#dfd4d2 1px, transparent 1px);
  background-position: 10px 10px;
  background-size: 16px 16px;
}
.sec_intro .area_index{
  width: 89.33%;
  margin: 0 auto;
  transform: translateY(-52px);
}
.sec_intro .area_index dl{
  padding: 20px 15px;
  background-color: #fff;
  border-radius: 4px;
  outline: solid 1px #ffda2a;
  outline-offset: -4px;
}
.sec_intro .area_index dl dt{
  font-size: 2rem;
  letter-spacing: 0.06em;
  line-height: 1;
  font-family: "Baloo Bhai 2", sans-serif;
  font-weight: 600;
}
.sec_intro .area_index dl dd{
  margin-top: 15px;
}
.sec_intro .area_index .link_page li + li{
  margin-top: 14px;
}
.sec_intro .area_index .link_page li a{
  display: flex;
  align-items: center;
  font-weight: 700;
}
.sec_intro .area_index .link_page li a .no{
  border-radius: 50px;
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.3rem;
  font-weight: normal;
  margin-right: 12px;
  background-color: #ffda2a;
  font-family: "Baloo Bhai 2", sans-serif;
}
.sec_intro .area_index .link_page li a::after{
  content: "";
  display: inline-block;
  background: url(../img/ico_anc.svg) no-repeat;
  background-size: contain;
  width: 14px;
  height: 10px;
  margin-left: 5px;
}
.sec_intro .box_item{
  position: relative;
}
.sec_intro .box_item:nth-of-type(1){
  margin-top: -25px;
}
.sec_intro .box_item+.box_item{
  margin-top: 25px;
}
.sec_intro .box_item .item_name{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 15px;
  bottom:-15px;
  width: 178px;
  height: 178px; 
  padding-top: 15px; 
  text-align: center;
  background: url(../img/bg_name.svg) no-repeat center center;
  background-size: contain;
}
.sec_intro .box_item:nth-of-type(2) .item_name{
  right: auto;
  left: 20px;
  bottom: -25px;
}
.sec_intro .box_item .item_name .dept{
  font-size: 1.2rem;
  line-height: 1.386;
}
.sec_intro .box_item .item_name .name{
  font-size: 1.8rem;
}
.sec_intro .box_item .item_name .name_sub{
  font-size: 1.2rem;
}
@media (min-width :835px){
  .sec_intro .area_index dl{
    padding: 20px 18px;
    border-radius: 4.8px;
    outline-offset: -5px;
  }  
  .sec_intro .area_index dl dt{
    font-size: 2.4rem;
  }  
  .sec_intro .area_index .link_page li + li{
    margin-top: 17px;
  }  
  .sec_intro .area_index .link_page li a .no{
    width: 29px;
    height: 29px;
    font-size: 1.44rem;
    margin-right: 14px;
  }
  .sec_intro .area_index .link_page li a::after{
    width: 13px;
    height: 11px;
  }  
}
/* sec_question --------------------------*/
.sec_question .wrapper_question{
  padding: 60px 0;
}
.sec_question .wrapper_question.type2{
  background-color: #fffdf5;
}
.sec_question h2{
  text-align: center;
  margin-bottom: 20px;
}
.sec_question h2 .ttl_sub{
  display: flex;
  justify-content: center;
  align-self: center;
  width: 132px;
  height: 25px;
  margin: 0 auto;
  background: url(../img/bg_question.png) no-repeat center center;
  background-size: contain;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.3rem;
  font-weight: 500;
}
.sec_question h2 .txt{
  display: block;
  margin-top: 20px;
  font-size: 2rem;
  font-weight: 700;
  font-family: "Local Noto Sans JP", "Noto Sans JP", sans-serif;
}
.sec_question .box_talk{
  display: flex;
  align-items: flex-start;
}
.sec_question .box_talk+.box_talk{
  margin-top: 20px;
}
.sec_question .box_talk figure{
  width: 75px;
  margin-right: 16px;
}
.sec_question .box_talk figcaption{
  font-size: 1.1rem;
  font-weight: 700;
  margin-top: 5px;
  text-align: center;
  color: #f39800;
}
.sec_question .box_talk.yamaguchi figcaption{
  color: #0068b7; 
}
.sec_question .box_talk.miura figcaption{
  color: #13ae67; 
}
.sec_question .box_talk p{
  flex: 1;
}
.sec_question .box_talk.middle p{
  padding-top: 1em;
}

@media (min-width :835px){
  .sec_question .wrapper_question{
    padding: 73px 0;
  }  
  .sec_question h2{
    margin-bottom: 25px;
  }  
  .sec_question h2 .ttl_sub{
    width: 157px;
    height: 29px;
    font-size: 1.56rem;
  }  
  .sec_question h2 .txt{
    margin-top: 22px;
    font-size: 2.4rem;
  }  
}
/* sec_column --------------------------*/
.sec_column{
  padding-bottom: 50px;
  background-image: -moz-linear-gradient( 60deg, rgb(172,194,209) 0%, rgb(172,194,209) 0%, rgba(172,194,209,0.65) 65%, rgba(172,194,209,0.30196) 100%);
  background-image: -webkit-linear-gradient( 60deg, rgb(172,194,209) 0%, rgb(172,194,209) 0%, rgba(172,194,209,0.65) 65%, rgba(172,194,209,0.30196) 100%);
  background-image: -ms-linear-gradient( 60deg, rgb(172,194,209) 0%, rgb(172,194,209) 0%, rgba(172,194,209,0.65) 65%, rgba(172,194,209,0.30196) 100%);
}
.sec_column .box_ttl{
  padding:50px 0 0;
  background: url(../img/bg_columun.png)no-repeat center top;
  background-size: 100% auto;
}
.sec_column .box_img.col2{
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap:7px ;
  margin-top: 7px;
}
.sec_column h2{
  text-align: center;
  margin-bottom: 40px;
}
.sec_column h2 .ttl_sub{
  display: inline-block;
  margin: 0 auto 5px;
  padding:4px 15px ;
  border-radius: 12px;
  border: solid 1px #000;
  font-weight: bold;
  line-height: 1;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  background-color: #fff;
}
.sec_column h2 .ttl_main{
  display: block;
  font-size: 2.5rem;
  font-weight: 700;
  font-family: "Local Noto Sans JP", "Noto Sans JP", sans-serif;
  line-height: 1.56;
}
.sec_column h2 .ttl_main>span{
  position: relative;
}
.sec_column h2 .ttl_main>span::before{
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #000;
  position: absolute;
  top:0;
  left: 0;
}
.sec_column .box_txt{
  position: relative;
  margin-top: 15px;
  background: url(../img/bg_column_txt1.svg)no-repeat top center,
  url(../img/bg_column_txt2.svg)no-repeat bottom 15px center;
  background-size: 100% auto,100% auto;
  padding:70px 0 90px;
  padding:18.6% 0 24%;
  color: #fff;
}
.sec_column .box_txt::after{
  content: '';
  display: block;
  width: 100%;
  height: calc(100% - 220px);
  height: calc(100% - 42.6vw);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-color: #85c6ce;
  z-index: 0;
}
.sec_column .box_txt::before{
  content: '';
  display: block;
  width: 100%;
  height: calc(100% + 32px);
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  background: url(../img/bg_column_ico1.png) no-repeat right top,
  url(../img/bg_column_ico2.png) no-repeat bottom left;
  background-size:78px auto, 90px auto;
  transform: translateY(-32px);
}
.sec_column .box_txt p{
  position: relative;
  z-index: 1;
}
.sec_column .box_btn{
  margin-top: 14px;
}
@media (min-width :835px){
  .sec_column{
    padding-bottom: 60px;
  }
  .sec_column .box_ttl{
    padding:60px 0 0;
  }
  .sec_column .box_img.col2{
    gap:9px ;
    margin-top: 9px;
  }
  .sec_column h2{
    margin-bottom: 48px;
  }
  .sec_column h2 .ttl_sub{
    margin: 0 auto 5px;
    padding:6px 18px ;
    border-radius: 14.4px;
  }
  .sec_column h2 .ttl_main{
    font-size: 3rem;
  }
  .sec_column .box_txt{
    margin-top: 18px;
    padding:90px 0 120px;
  }
  .sec_column .box_txt::after{
    height: calc(100% - 270px);
  }
  .sec_column .box_txt::before{
    height: calc(100% + 44px);
    background-size:94px auto, 104px auto;
    transform: translateY(-44px);
  }
  .sec_column .box_btn{
    margin-top: 17px;
  }
}

/* sec_ai --------------------------*/
.sec_ai{
  padding: 30px 0 50px;
  background-color: #fdebd2;
  background-image: linear-gradient(90deg, #dfd4d2 1px, transparent 1px), linear-gradient(#dfd4d2 1px, transparent 1px);
  background-position: 10px 10px;
  background-size: 16px 16px;
  overflow: hidden;
}
.sec_ai h2{
  text-align: center;
  margin-bottom: 45px;
}
.sec_ai h2 img{
  width: 82.6%;
  margin: 0 auto;
}
.sec_ai h2 span{
  display: block;
  width: 82.6%;
  margin: 8px auto;
  font-weight: 700;
  font-family: "Local Noto Sans JP", "Noto Sans JP", sans-serif;
}
.sec_ai figure img{
  width:100%;
  margin: 0 auto;
}
.sec_ai .txt_note{
  text-indent: -1em;
  padding-left: 1em;
  margin-top: 20px;
}
@media (min-width :835px){
  .sec_ai{
    padding: 36px 0 60px;
  }  
  .sec_ai h2{
    margin-bottom: 50px;
  }  
  .sec_ai .txt_note{
    margin-top: 25px;
  }  
}
/* sec_link ==========================*/
.sec_link{
  padding: 40px 0;
  background-color: #f5d7d6;
}
.sec_link .box_btn a{
  outline-color: #ffda2a;
}
.sec_link .box_btn a span{
  background-image: url(../img/ico_link_y.svg);
}
.sec_link .box_btn + .box_btn{
  margin-top: 15px;
}
@media (min-width :835px){
  .sec_link{
    padding:48px 0;
  }
  .sec_link .box_btn + .box_btn{
    margin-top:18px;
  }
}
/* sec_bnr ==========================*/
.sec_bnr img{
  width: 100%;
}
